import request from '@/utils/request'

// 查询资产授权列表
export function listAuth(query) {
  return request({
    url: '/source/auth/list',
    method: 'get',
    params:query
  })
}

// 新增资产授权
export function addAuth(data) {
  return request({
    url: '/source/auth',
    method: 'post',
    data: data
  })
}

// 删除资产授权
export function delAuth(data) {
  return request({
    url: '/source/auth/remove' ,
    method: 'post',
    data
  })
}
